@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600&display=swap);
/*========================================================
        DARK LAYOUT
=========================================================*/
.bg-authentication {
  background-color: #eff2f7;
}
.bg-authentication .login-footer {
  padding: 0rem 1.5rem 0.5rem;
}
.bg-authentication .login-footer .footer-btn .btn {
  padding: 0.9rem 1.2rem !important;
  margin: 1rem 1rem 1rem 0rem;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .bg-authentication {
    width: 100%;
  }
}
